body
{
   background-color: transparent;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 21px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_sales_pageLayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#sales_pageLayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 0 20px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 920px;
}
#sales_pageLayoutGrid1 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#sales_pageLayoutGrid1 > .col-1
{
   flex: 0 0 auto;
}
#sales_pageLayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#sales_pageLayoutGrid1 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_sales_pageText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_sales_pageText1 div
{
   text-align: center;
}
#wb_sales_pageText1
{
   display: inline-block;
   margin: 0;
   width: 915px;
   height: 107px;
}
#wb_sales_pageLayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#sales_pageLayoutGrid2
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 0 20px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 920px;
}
#sales_pageLayoutGrid2 > .col-1, #sales_pageLayoutGrid2 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#sales_pageLayoutGrid2 > .col-1, #sales_pageLayoutGrid2 > .col-2
{
   flex: 0 0 auto;
}
#sales_pageLayoutGrid2 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#sales_pageLayoutGrid2 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#sales_pageLayoutGrid2 > .col-1, #sales_pageLayoutGrid2 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_sales_pageLayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#sales_pageLayoutGrid4
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 0 20px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 920px;
}
#sales_pageLayoutGrid4 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#sales_pageLayoutGrid4 > .col-1
{
   flex: 0 0 auto;
}
#sales_pageLayoutGrid4 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#sales_pageLayoutGrid4 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_sales_pageLayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#sales_pageLayoutGrid3
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 0 20px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 920px;
}
#sales_pageLayoutGrid3 > .col-1, #sales_pageLayoutGrid3 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#sales_pageLayoutGrid3 > .col-1, #sales_pageLayoutGrid3 > .col-2
{
   flex: 0 0 auto;
}
#sales_pageLayoutGrid3 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#sales_pageLayoutGrid3 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#sales_pageLayoutGrid3 > .col-1, #sales_pageLayoutGrid3 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_sales_pageLayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#sales_pageLayoutGrid5
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 0 20px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 920px;
}
#sales_pageLayoutGrid5 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#sales_pageLayoutGrid5 > .col-1
{
   flex: 0 0 auto;
}
#sales_pageLayoutGrid5 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#sales_pageLayoutGrid5 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_sales_pageImage1
{
   margin: 0;
   vertical-align: top;
}
#sales_pageImage1
{
   border: 0px solid transparent;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 366px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_sales_pageText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 5px 0 5px;
   text-align: left;
}
#wb_sales_pageText2 div
{
   text-align: left;
}
#wb_sales_pageText2
{
   display: inline-block;
   margin: 0 5px 0 5px;
   width: 442px;
   height: 402px;
}
#wb_sales_pageText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_sales_pageText3 div
{
   text-align: left;
}
#wb_sales_pageText3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_sales_pageImage2
{
   margin: 0;
   vertical-align: top;
}
#sales_pageImage2
{
   border: 4px solid #BA55D3;
   border-radius: 20px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 366px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_sales_pageImage3
{
   height: 100%;
   margin: 0;
   vertical-align: top;
}
#sales_pageImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 100%;
   height: 100%;
   vertical-align: top;
   object-fit: scale-down;
}
#wb_sales_pageLayoutGrid6
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#sales_pageLayoutGrid6
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0 0 20px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 920px;
}
#sales_pageLayoutGrid6 > .col-1, #sales_pageLayoutGrid6 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#sales_pageLayoutGrid6 > .col-1, #sales_pageLayoutGrid6 > .col-2
{
   flex: 0 0 auto;
}
#sales_pageLayoutGrid6 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#sales_pageLayoutGrid6 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 480px)
{
#sales_pageLayoutGrid6 > .col-1, #sales_pageLayoutGrid6 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_sales_pageImage4
{
   height: 100%;
   margin: 0;
   vertical-align: top;
}
#sales_pageImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 100%;
   height: 100%;
   vertical-align: top;
   object-fit: scale-down;
}
#wb_sales_pageImage5
{
   margin: 0;
   vertical-align: top;
}
#sales_pageImage5
{
   border: 4px solid #8A2BE2;
   border-radius: 20px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 360px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_sales_pageText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 20px 0 ;
   text-align: left;
}
#wb_sales_pageText4 div
{
   text-align: left;
}
#wb_sales_pageText4
{
   display: inline-block;
   margin: 0 0 20px 0 ;
   width: 449px;
   height: 402px;
}
.dark-mode {
  background-color: #292929;
  color: #D2C3C3;
}
